{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis",
    "version": "v0.8.1",
    "type": "database",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvH1XCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAJEg//cIQPNKGJ5JHclF/8usdJmVcaVWvhGIJ46T2AOqksLdu5Me8LRfUXHhKb\n62AEDEDzVlOoZIzit4c11RQ477p+F9eBnnnXx5rtIRP5rZzy/d1y70D/5nENJE15\n1VQ8OrGK4YykJiqxoZfkoaYMZi/YWObwkeK4DmIq+W7d4WqpYSxVTbltUujKaYXE\n7LzGEiXs5e59PJXeuNvNR5uGvjDZ1g0IKORkllIVhenrqXDlzomTrrqtzjb+hvCA\nlj9tDt/V8x6fIeT12ETGZIX58bFlPyhwDI6nI3nrqiMeVkRtpESAs2cup6kBDw+u\nc4ZMSHFpky2JIob7BmTouDcNs1O7kVpY7BMZL9X/vd6+P7b6T/LR1pcHmAr7M4p8\nI/vnuk5oRf/nBIFIotq8s8g49Y9pwh6rVQEZJ8hw2QHIATNJrrC+J3xLR+o1xzAr\nqoQt3JoG6p/5HuMUrixxZDw6PFngXDMygbT6UE3EzdvPfV1/donduPNUnS96Wlfs\nQqHhLPlfwejSWhhFjJ9+bHn2UH/I6OIQBrkFWlK3F/vxbRIYQ7s7xwp1L5gw+uey\nwso2TM8TUzxo+a4/MtDaX3rBWLURsZax0bQHIi7oCYaxmoYURSuITCV2Klh7s5pm\n1je91OwcKAOSifZVAbign6Tex/Ksm5clBk7MfX5gZnoQLR+JgdI=\n=3Z2e\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
